# com.amazon.redshift.plugin

## Classes

- AdfsCredentialsProvider
- AzureCredentialsProvider
- BasicJwtCredentialsProvider
- BasicSamlCredentialsProvider
- BrowserAzureCredentialsProvider
- BrowserAzureOAuth2CredentialsProvider
- BrowserSamlCredentialsProvider
- JwtCredentialsProvider
- OktaCredentialsProvider
- PingCredentialsProvider
- SamlCredentialsProvider

## Exceptions

- InternalPluginException